<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/styles.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <title>Contact Us</title>
</head>
<body>
    <!--
        Header
    -->
    <header>
        <nav class="navbar navbar-expand-lg navbar-light mbs-blue">
            
            <a class="navbar-brand" href="./home.html">
                <img src="../assets/brand/mesquite-mini-logo.png" width="30" height="30" class="d-inline-block align-top" alt="Miniature Mesquite Bookstore Logo">
                Mesquite Bookstore
            </a>
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
      
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="./home.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./inventory.html">Our Inventory</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./about.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./contact.html">Contact Us<span class="sr-only">(current)</span></a>
                    </li>


                    <li class="nav-item dropdown" id="toolbox-nav-item" hidden>
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Toolbox
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="./feedback.html">View Feedback</a>
                            <a class="dropdown-item" href="./add-book.html">Add Book</a>
                            <a class="dropdown-item" href="./update-book.html">Update Book</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="./delete-book.html">Delete Item</a>
                        </div>
                    </li>


                </ul>                

            </div>

            <a class="btn btn-sm btn-outline-secondary" id="login-nav-item" href="./login.html">Login</a>

            <a class="btn btn-sm btn-outline-secondary" id="logout-nav-item" href="./login.html" hidden>Logout</a>


        </nav>

    </header>


    <div class="grid-container">
        <img class="mb-3 mbs-logo" src="../assets/brand/mesquite-logo.png" alt="Mesquite Bookstore Logo" >
        
        <form class="form-signin" id="addingFeedback-form" method="POST" action="/login">
            <h1 class="h3 mb-3 font-weight-normal">Send us a message</h1>
            

            <label for="inputFirstName" class="sr-only">First name:</label>
            <input type="text" id="inputFirstName" class="form-control" placeholder="Enter your first name here:" required="" autofocus="">


            <label for="inputLastName" class="sr-only">Last name:</label>
            <input type="text" id="inputLastName" class="form-control" placeholder="Enter your last name here:" required="" autofocus="">



            <div class="mb-3">
                <label for="validationTextarea" class="form-label">Enter your message here:</label>
                <textarea class="form-control is-invalid" id="validationTextarea" placeholder="Required ..." required></textarea>
                <div class="invalid-feedback">
                  Please enter a message in the textarea.
                </div>
            </div>

            

        
            <button class="btn btn-lg btn-primary btn-block mbs-blue" type="submit">Submit</button>

            <button class="btn btn-lg btn-primary btn-block mbs-blue" type="reset">Reset</button>


            <div hidden id="error-msg">Error: Unsuccessful...</div>

        </form>


        <footer class="footer-mbs mbs-blue">
            <img class="white-border" src="../assets/brand/mesquite-mini-logo.png" width="30" height="30" class="d-inline-block align-top" alt="Mesquite Bookstore Miniature Logo"> 
            <p>&copy: 2021. Mesquite Bookstore. All rights reserved.</p>
        </footer>

    </div>



</body>

<script>
    $(function () {
        $('[data-toggle="popover"]').popover()
        })
</script>
<script src="../scripts/server-requests.js"></script>
<script src="../controllers/contact.js"></script>

</html>